Author: RackN
CodeSource: https://gitlab.com/rackn/provision-content
Color: black
Copyright: RackN 2019
Description: Provides Machine burnin and stress test stage
DisplayName: System Burn In
DocUrl: https://docs.rackn.io/stable/redirect/?ref=rs_content_burnin
Icon: fire
License: APLv2
Name: burnin
Order: "2000"
Prerequisites: BasicStore:>=4.6.0
Source: RackN
Tags: advanced,hardware,rackn,burnin,validation,physical
Type: setup
